html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,
q,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,
form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
:focus { outline: 0; }
ol,ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption,th,td { font-weight: normal; text-align: left; }
blockquote:before,blockquote:after,
q:before,q:after { content: ""; }
blockquote,q { quotes: "" ""; }

body { }

article { border-radius: 7px; webkit-border-radius: 7px; }
article .col_66 { float: left; margin-right: 15px; width: 635px; }
article .col_33 { float: right; margin-right: 12px; width: 250px; }
.homearticle .col_66 { width: 620px; }
.homearticle .col_33 { margin-right: 32px; }
.fw .col_99 { margin-right: 12px; }

header { border-radius: 0 0 10px 10px; webkit-border-radius: 0 0 10px 10px; }
header .col_66 { margin: 0; width: 615px; }

.nav { background: #fff; border-radius: 7px; margin: 0 10px; webkit-border-radius: 7px; }
.nav ul { padding: 0 10px; }
.nav li { display: inline-block; font-weight: bold; line-height: 25px; padding: 0 10px; position: relative; }
.nav li a { text-decoration: none; }
.nav li ul { background: #fff; border: 1px dashed #d9d9d9; border-radius: 0 0 10px 10px; display: none; height: auto; left: 0; padding: 5px 10px 10px 10px; position: absolute; top: 10px; webkit-border-radius: 0 0 10px 10px; width: 160px; }
.nav li:hover ul { display: block; }
.nav li ul li { background: none; border-bottom: 1px dotted #fff; float: none; width: 140px; }
.nav li ul li:hover { background: none; }
.nav li.parentli ul li a { background: none; }
.nav li:hover ul { display: block; }
.nav li ul li { background: none; float: none; position: relative; }
.nav li ul li a { border: none !important; }
.nav li ul li:hover { background: none; }
.nav li ul li ul { background: #fff; border-radius: 10px 10px 10px 10px; display: none !important; height: auto; left: 160px; padding: 5px 5px 10px 5px; position: absolute; top: 0; webkit-border-radius: 10px 10px 10px 10px; width: 160px; }
.nav li ul li:hover ul { display: block !important; }

#imgleft { float: right; margin-top: 12px; }
.greentext { color: #008000; font-size: 120%; font-weight: bold; text-decoration: underline; }
.purpletext { color: #9d0066; font-size: 100%; font-weight: bold; }
.col_33 h3 { color: #9d0066; font-size: 18px; font-weight: bold; padding-bottom: 10px; text-align: center; }
.col_33 p { color: #666; font-size: 13px; padding-bottom: 10px; }
.bio ul { list-style: url('img/bullet.png'); margin: 0; }
.sbbox { padding: 0; }
.sbbox h3 { color: #2c5c22; text-align: left; }
.sbbox ul { margin: 0 0 10px 0 !important; padding: 0; }
.sbbox li { padding-bottom: 0; }
.sbbox li a { background: #CFE642; border-bottom: 1px dashed #9fff8c; color: #2c5c22; display: block; line-height: 25px; padding-left: 10px; text-decoration: none; }
.sbbox li a:hover { background: #e1fcdb; }
.sbbox ul ul { margin-bottom: 0 !important; }
.sbbox ul ul li a { padding-left: 18px; }
.sbbox p { color: #666; font-size: 14px; line-height: 20px; }
.sbbox .menu .dropdown .sub-menu { display: none; }

.footer ul { margin-bottom: 10px; text-align: center; }
.footer ul li { display: inline; padding: 0 10px; }
.footer ul li a { color: #fff; text-decoration: none; }

.homepagewidgets { margin: 10px 0; }
.homepagewidgets .col_33 { margin: 0 0 0 10px; width: 307px; }
.innerbotw { background: #fff; border-radius: 7px; min-height: 272px; padding: 10px; webkit-border-radius: 7px; }

.post { }

.post h1, .post h2, .post h3, .post h4, .post h5, .post h6 { color: #9d0066; font-weight: bold; padding-bottom: 2px; }
.post h1 { font-size: 24px; }
.post h2 { font-size: 22px; }
.post h3 { font-size: 20px; }
.post h4 { font-size: 18px; }
.post h5 { font-size: 16px; }
.post h6 { font-size: 14px; }

.post p { color: #666; font-size: 14px; padding-bottom: 10px; }
.post ol { margin-top: 0; padding-left: 12px; }
.post ul { margin-top: 0; padding-left: 12px; }
.post li { font-size: 14px; color: #666; list-style: inside circle; margin-bottom: 5px; }
.post td { padding:5px;}

.bookbox { border: #999 1px solid; clear: both; margin: 5px 0 20px 0; padding: 5px; }
.bookbox img { margin:10px;}
.bookbox p { padding-left:8px;}

img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { display: inline; margin: 0 0 2px 7px; padding: 4px; }
img.alignleft { display: inline; margin: 0 7px 2px 0; padding: 4px; }
.alignright { float: right; }
.alignleft { float: left; }
.clear { clear: both; display: block; height: 0; overflow: hidden; visibility: hidden; width: 0; }

/** WOOCOMMERCE OVERRIDES **/

.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images, span.onsale {display: none;}

.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {width: 100% !important;}

body.single-product .entry-summary ul {list-style-type: disc;
}

.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {font-size: 2em !important;}

body.single-product .entry-summary span.amount {color:#c31899;}

body.single-product del span.amount {display: none;}